QuikrBox admin - Bug #8656
Manage Subscription > Status column > on click of status popup appear to change status > button

name is wrong yes delete it....change it to only Yes

11/28/2023 01:10 PM - priyanka Sharma

Status: Closed Start date: 11/28/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/04/2023 10:41 AM - olatayo John

- Status changed from New to Resolved
#2 - 12/05/2023 04:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
